grafana:
    admin-password: ENC[AES256_GCM,data:eohgvOafD8g=,iv:7gYI4ITOOg+/ahP9OKJHd09dRC5ZbM8t4909IrAfHbY=,tag:6NJRgaWyKSvohfYZY1gHhg==,type:str]
    client-secret: ENC[AES256_GCM,data:1Ijj2s3tT0U/bkVUlu0hUKDvrOrEvR/cywPwSpsUCacBH+7jUyLdq2xg6yAKjX/IOgtH0ZMHHN9aIRbq7JugBQ==,iv:tTA8zPUEzuptn6SxMQ2RJSG+OmRw9T+gAzVBp344pkc=,tag:PqN/uW8yoMrX0SaKODAFhg==,type:str]
    secret-key: ENC[AES256_GCM,data:0FYJ2sEN6/tEf7v6eNvFtT2AX8xxqrU5rbolJTPLxG3WZ3ZV8GjC0zRmuy/zw7MOOB4UKKcHI+kR6WzBYRartw==,iv:ehA4KC3rE6QaiX0fbNTNiydk4Ly2zyASr3utGcWqkHE=,tag:muafXs36mdiT2rLDt9eldw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1yahhqn2620300n20k68az5lr2u42wdgtjwysgqyr99a4cj52ay0qjw02pl
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBDeHNtRUg1UzFrYmVZMHJ4
            bUdUVlAwME1PRlNKcDgvS05Kd05rZTJXbURJCnFqeE40RVlidU1BcllNemlhS2hq
            NzRsUDdHYVVBeWVlbEFjSmJKbDF0TFEKLS0tIG1tSk1jVUlkU291V2FTd0JNZEFz
            V2FGajRMakpoZWdyeG1MWGl3VWV2U3MKYmB49ep9xm+C/aW4q+rx5pbS8IJf4sxm
            gTKuj9beVrFEcLPJ9R1iyM6hBehSEn+bkdr0pUEXjKXVAIHIYu0+Ng==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzanFjMC9CWmJ6VEdCbExv
            c3pmR3NhRkFMWXJsUHZDVUFuTnlINzNwZm40CldSc3NqVkt4UUp2Yk9nTFk1U3hB
            a1dRaWlqVmU0OHFoWEhNNjlWc2tpbW8KLS0tIEU4RmlWNHlVWFQvc0kxMlZHRGhJ
            UkJMZkU0OXVqYTFaMGlRemkyZitrUVEKymCKWH2l9ar4E6l0dQ+Lq2GcZHdhINPi
            xtnDDlxUTXPauw5flv2QU3X+Zn+/oy6g9hwCpGbYSkdnglKrt4pF2g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-19T22:58:27Z"
    mac: ENC[AES256_GCM,data:4RKDTIYpf4urFwnKJC4iYF+xsu7sbZiX7VtDhR+Jl9HeHEjsOWYonA0DSInKhvn0z3zl4VnKJL8DEGh6cmkAv3atHVffoURTIPzKiAjy2uVsIAM1TrmF+JCnM7MpxIJrcrOsNDDA0ZIRFtiGeQTjRmj8uWrUZQXR8jiXIgT9PUU=,iv:5QimYM48Q/oeOU653UYnVlymm3TOElKLdy5zaTTpCxQ=,tag:KVm9r1VDZBiZFkg9ohwj6A==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAkvVUMbYr+rgPY+dmslRHLFuKn4UztTb10VxPxzHSUl/t
            3VqEOvvYZowrB9yd2bzP3HxpN5BJI2baf4itBK1emJEGTxQAd3ArL4U0XrGy5+0C
            xkt4ZS2gfZwN8PaY88FkUMXGi5mh2/URgufbYN/XtVcd442PhriU2BUtm63+3RdV
            b1b+dQ+/tsVUYAShiCp8GzBhekSBum7nK/jzZylksZMppBwQbbA1aQD7++zMFdL/
            AAJLNK0I3ng8ypajSoDI71D117Bfy5NrZePHUrtZFIPjdAs8ikIeI4P+6RJTlATP
            Iff2cS3sf6HtqicgEHr7ApU18jy3gb5yOgSopPif0+9UEYKVVBAeEQlP6JPKTpDV
            W2ZXjfwgkrGq8oAT/nJa5JyqhV6K8JGhljbIjeRdGkiba2ODFi4Qws7H7+BBJXUa
            Zwk/JfdIeWFfYO0p6bK2h3/PO+yH8OSM7vxHi9TI1iyqjD/Sz82mLCY5vb2lFoJU
            Gz3GyklpS+6ArY73n6lQNK0AghOobsnrkN6kPteVlUst/sq485xUUHWd8FN8phX0
            8gXs/Z7jwoBb1JmPQJ/bKKaGGHrNn7dIjSTBjGtft8rtk/c10hSrYOUmIWxgBpZW
            ucZA1h0XgJ1TPO9I6yM01FPCILYEbL5rYWZLVhPvU/OLg4neKkh0WJoQPdYfs+vS
            XgEh9w/TUWYdSjv9ugn+IvCWJH18xcMQY2PplpuPRqemCoqm2DXFX7H48CEO5h1c
            nEEDPEJ+3L1SpCgfoY/prvuDn4g2GzqF6KANCSUv0kKkYYu0wnSNuljregi2qjw=
            =Wv/h
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/RwfgIgIAuIz3hQBQRpvh3Q080qB/yGKkh29/2VPi+FIv
            MWgEFcBZs2wHtH5xsoGrtxTM+rvj4uyCcyx+6yAhrw3ZsqTmKMXFPJRt/YHR/GDo
            FmJm6v//tap/aUccg7ZQsdjv6xMuZjRJGvMWPQZjzpQ0PvjHLJYvB/iD+LsRzlvI
            XLEn7Tn3hOjN0xP1CAX70376c46xUinV+n0/mdisH1no+A2ZOi/l5RGuml6JPzVh
            FzqAr7nlJzwg/qJxO0kSmd6tQUwljjHgUIb66OgUsnnwmCx73IDs72Y2W1wstcXq
            Ew6K4sKd8JKRAnreM8yiv5pP5iBFo/PuccwjiSi89dJeAeNjtJZ2G3VxqxpaclRu
            uRGYDoED6Dd+PjsMcE4YDgnZJ1HkZbxhcB7j8dzykWxpq6wdfyVdlqvotZlDeh4r
            Y+XfzM15kbw7vo73StwR45BMx1VN3sCBYIZfCaGQRw==
            =Cbi6
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/7BmOYMpdt+r14aBB3SWPtczVZJmSBmAdJnk11B23975p9
            sINlGlmxpFzHiK/z5Rltei3q3u2pAkKtCd2abZys4Xg6cWHN3S6qlrRz4e2r+lyv
            G11BHz6uaYePpveJzEU78SdB1o98KLENE2M/boTb2C5ZCezY9jLXSDEg1wlRjZvA
            xApE5O0I1CsV5FpptOvZfLbCISvcVGHQV8DjzzpoAiQsh2Pm5PMkBj6Jq7YXxW7g
            0Q4zPe1zXqTnCAv786NdYLtcLKlh4QYcVihhoydOCrdnSSKHGJRgJkhbVWKVqcAj
            MgDfoBgNzVRziqiDvVg4nu0EGnh2VnicpR2wMrpZOr3TjjP95qmIyB4KfF/RDMqJ
            V2nimELA7hMG0TBVeSgz7qLM1GEhGxyov3LP610yQuMxrzwASYR99wYSWEAjAnN0
            KEdPCHaKhpTbDogWQ1wvy8pYDeV8pF4DF7VqSPmTjMrZmMlPmdstg7LwrwLcALr1
            F8UVEhkManVNaOmNVZToaTwfqxcSUiumwH6G76Dlu/9X/VZYzSjzpG1vceFjhDlu
            3U6khnFfpLO5Dp7nC7StzAppRkmxVmc+QiEyIrs9ub5IEB5own1lBRQ1ruzIlu3l
            fNaofnVDqf/PISUKpKUYwldjyW7oySSP0U6xsGXD5UEgccqnJbhAuXQa2JUALvjS
            mAGBw1gYYCuOgM48xwUTSqp4UZp+QPVpfGIFGr7WcE9+SPj52u1R57dRde8XtxRQ
            mUEeq7ih705yLMmRwiTSPSB0WctCLuJqWAV/4HRYDIXBMMZ6xjR6Zcf62C7ewMSy
            d96e3G9p792CGdB2QntPKEZXn3cxGSR7w71WX2B+i1NTGa0GqPVUaaOgo+DuGWaV
            KRn2mucfn1Xs
            =MXZV
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/8DwEW1WnbY2k7aRcRPL4zRPpxRxVls2R71gE869FIfvnU
            TMd9rS4lWkFWehG/FJ2Kuan8A58S6J7ZmSNz7oViRI6c5QS/96FPmGpENg9IK2hP
            cp2aTueypLg5nb+RYaWn+PImGDm3ru8Q5MmhqKHthbGNgN67iX6pmfWYGm0akm1g
            0iyQi/73xn+4TQSJdsCkrSkdD94n4XNk7TK3mUyN1FTT4WCcRc9w6SovGiaavj9K
            9InJ464soIBmeWCoA0SDjZ50aiUXMxgfSJJpEDZoNmJy8FerkpV+Y3DBBwDDenyc
            Ga05BZQUdBKiy7wy57nEIkeNZ2M7EwRLrJ3Qnp/pynnDTvt6ZBTiTnGumxvClDrs
            JlVuXDHsuZODJwDLrLhkz/2W5vedxiViIgjpAc5XY9BG3icRGRjnu5vwYeEaIao3
            4H0zBaunmKfiUbWDZkaCodwoQrbJDp4G7gMhT1f4bJYHNd85ag1gkft7G+0tDLYr
            ffCGosH36sj9e0N18VSl3z00kTWrWwZlMSzFTe2z1D88yVmMki+FPjyJ5ZKRf0S7
            ZMtHbPizXjD0BGCtSbEhhjf14GDn7JKe7KRWRWCnnr2CMjP/iqwsliOS7VYn3Ekb
            ooMKAtzumwfo2Y6YAX0OcpemgQRCFwZMyEs0Wbyj0j9xULNbS5POMf0+rNRj4NbS
            XgHCIGS2VsQo15/IdwJUwe1Yj206BkzGNEUfK+8viFjmINHfvjANVafO1+5RFGD9
            1KkwnpOHi4GiCniPqRI33ZwWnYfW7YIdQJomNfaRqrS2GeQnxmAKJw2qYjZkOFo=
            =EDwM
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:33Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//Zj8IYw09BWlBbty+/H78rmhB8fQCUjmy+o4lZ+tSDquv
            KcyE2f/1d5yDM4aTHWw3Aa5uc1irpJJ36+ftgKJY1Dmrd2JD0OPfLc6JNxE/8NS9
            QVRvnV6Dbndpf8DfYwTVMK5cNY9+Sry9v0EBiNrnUMNtKKnSioDcmaHDDWd5Gh9f
            MS12xznFVXXedCGuNlZqiq1dMXUVLM4ogAX8QMIiQ/0jmh5K+DJrk7eOCG6MalRz
            rVl/P/RJdOfnrj9Dey3sa0c8KoU0E5NlY7SqEvQAFXlKnC8+s7i9sBMOW7910I9C
            mvNkzEAk4Br2WhHboKzgThVEM7L4IEZXFmK/Lgqptf85jzZeifNU2sxkMnYbSN11
            Al889RdCSnkh24vfqo7960JE4PMyOHF4gd2rmfzroDHg4OzE33WTNJ7Mr7lQ/yKw
            w5B1ayNMZENiL/iuq0IixsIVsKx/d9NNjuwblSKMZEtSOJFeb70cKTQG8GLh5fXE
            Dr2w1f+6OZ+aL8Xzykz2MZexGNE29ZocQgli6kG+k2kJ2UC7aBtAW51xGfEKRw/O
            AoT0yZGsTuriT+B48IVSQ++xmyymz4EBP2qOT/iHgMQ1IOjAhraUVlELvObA2mOe
            RXQjRz+IPxBs1XrZD+Kj4yun3962anbBC9ayt4zeJ+pmCM2lCx+xHPZalArGrxPS
            UQE2oa01rmgyeMeIoR380JShG91i9Wh+nyfoOb5XxwBS54U75wGIxRNmhoL8N3+2
            jj0qIdMkC/VZKLbAhviXY2K3lVVJe2eld91ZDpqxLdSSXw==
            =zlDJ
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:33Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAqAIUDvDfb7AzhSsJ7v50Nv0vR0qSFNFwC9f+pP1YxBmT
            vcN3DXXXRWMmi+4UketqtgpiJce05ThXrgOHJ9/IAdgjksBvQjO1wtfjeDorj+g7
            Sf1iB1XPLcrg8B8X/KmwyoZ2x98pDkxykqOWayvZRyePeHdoUwqSufPmK1AicKxK
            6jZbuku4MYVrvyjolUHsOkBF6J7zM1dCXkgFqU/vuGJXwNb82i0wuAhJdiccpmVO
            g3A6nTRvDxjBPiEAJrV7iVF6dVnDvU86PDvA5UQzl3oKZfeKshOeGpRWs7aAuirr
            x3yC1B1iL9kuuK7flEAw2MMrCG5DWL2m64H2VY+NHbfJ1s4Tp1bgpSAg41b8raDu
            pehbVhEyNlsSiQrdDYMGPJLioGD0AgI9KDfAwilm/ke99NFEsR75/mGHZ1ZGOPzU
            3/pmNnoJMhcOBvSruIytU/La/k6WzTCF8CrqWo9nd6d1ZRIbKAhRVu3pS/h9Tptx
            WmuibI3MASZmnXXqb8VGGMw7u8GmXVMtkXSm+5znPfuqNAIVL+yq0ydF/txsKFDf
            wW/B0mGUH0HVIlnwCDyGdb8K2oAPu0kFtiiuJl04AGCBsoyRLHde2/alsljbpAHI
            DjiZ86aC8wuEx4MrU0hztj6rtQHSNbgL5ABeQCTtf4ri30kpwDF4HNPUyt4aSNjS
            XgFAiZI3/Lq9hhIC4c7zPl0BTkgzYGX8xJqDtmV49IN2TjbtlkcuWotKIvdgznWc
            fNHtGQ+D4seuDJOiYMSmwWYfb0pVeyxensJrrnvAQJv/Qj6jLnCLSsLoOFsSzBw=
            =AO5A
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:33Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//WURRJReC0Ep+ZBx12RqzCgIczl7dpKF7K1kj19bdquTS
            xDTWfDkPOzPpgX5irEJf1UvkCVMjU1z8WCsHNuT+FaIch8jIJDE/l8rxXqmvByMg
            PS0bOl2JWj8ARSblfCzZSZR/gVNIbdlqYZl8fDQIHMtSwa1AwF4mKP4b7XnS97Z8
            TlEyjjPwiIJDq4oCV4Judlahx7ih8TzBoU11kAXzXF0D1sWnBRAeOyTP0Um6mdck
            UtGP+OltXrVpqoGy/btSZEdeDO088Ws1vu5b7cbN5kyqeVhWoi+hJvVwFATmJsBQ
            Y0KaEh++1a8fcy3ZZ27TYIilewKTIdbr3xGfYtkpk+wrwSrlNOXW74nk3FIywtDv
            nvWZUtJrfGIWq1Sb5iOhuhrCqW60iivcPZcfwdnzUiO6kw9WE6O/TSPxGJiODu28
            jaDTm6+m6OQEo89Iv8P5+hJ4NZYt3ciB28FX4p4J/Lxtk2ivrVGDdqTr7uymjTSN
            98nL3hCOq4SXD+OEqWqvLEGZBGRTCGsfX0Wi4MrO3DX+ISrkKOTP0bV2nKKKGyhZ
            HasKXh8tvQT0oWL/aB4cQ940a7afziSm8cQGdw1JjINZPRnRq1wxne24g4jdMjQG
            OJzfru3kOJ142wS7lFtp5ARbalcLS56nvXYgxL627n4Sev9zvQYDwvoahlJUCmzS
            UQF0rxjOoI70mogRZSLtfQfgEXOBC0vxW7evv4tmld0GY2pbMVc02ft7NzJQ94qC
            3S7virHYgMxN1LAy9pRcztFi3D0LgD9tH0u24603EmV7+Q==
            =9x6n
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
